QT(4) | Device Drivers Manual (vax) | QT(4)

# NAME

`qt` —
DEC DELQA-PLUS (DELQA-YM) Q-bus 10 Mb/s Ethernet interface

# SYNOPSIS

`qt0 at uba? csr 174440`
`qt1 at uba? csr 174460`

# DESCRIPTION

The `qt` interface provides access to a 10 Mb/s Ethernet network through a DEC DELQA-YM Q-bus controller.

Each of the host's network addresses is specified at boot time with an `SIOCSIFADDR` ioctl(2). The `qt` interface employs the address resolution protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

# DIAGNOSTICS

qt%d: chained packet.
  A packet received from the network was longer than the allowed max length and is therefore discarded. This is usually because a host on the local network is behaving badly.

# SEE ALSO

arp(4), inet(4), netintro(4)

# HISTORY

The `qt` driver first appeared in 2.11BSD. It was later ported to NetBSD 2.0.

August 30, 2003 | NetBSD 9.4